{
  "query": "ALTER TABLE rappels \nADD COLUMN IF NOT EXISTS nomFichier VARCHAR(255) NULL,\nADD COLUMN IF NOT EXISTS urlFichier TEXT NULL,\nADD COLUMN IF NOT EXISTS s3Key VARCHAR(500) NULL,\nADD COLUMN IF NOT EXISTS typeFichier VARCHAR(100) NULL,\nADD COLUMN IF NOT EXISTS tailleFichier INT NULL;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE rappels \nADD COLUMN IF NOT EXISTS nomFichier VARCHAR(255) NULL,\nADD COLUMN IF NOT EXISTS urlFichier TEXT NULL,\nADD COLUMN IF NOT EXISTS s3Key VARCHAR(500) NULL,\nADD COLUMN IF NOT EXISTS typeFichier VARCHAR(100) NULL,\nADD COLUMN IF NOT EXISTS tailleFichier INT NULL;",
  "rows": [],
  "messages": [],
  "stdout": "",
  "stderr": "",
  "execution_time_ms": 1458
}